/*
CSS Declarations:

Large Display Headline and Regular Headlines:
font-family:'Helvetica W01'; font-weight: 800;
(This is Helvetica Condensed Black)

Subhead, Bold Hightlight or Pull Quote text and Button text: 
font-family: "Arial W01",Arial,sans-serif; font-weight: 900;
(This is Arial Black.)

Body:
font-family: Arial,sans-serif;
(This is standard Arial.)

Condensed smaller text: 
font-family: "Arial W01",Arial,sans-serif; font-weight: 400;
(This is Arial Narrow)
*/

body {
  background-color:#002244;
}
/* Basic PIRG-style font styling */

h1 {
    font-family:'Helvetica W01'; 
    font-weight: 800;
    color: #c61b2d;
    font-size: 4em;
    text-transform: uppercase;
    line-height: .9em;
}

h2,h3,h4,h5,h6 {
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900!important;
}

p {
    font-family: Arial,sans-serif;
}

/* Basic PIRG-style buttons and forms */

.pirg-btn {
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900!important;
    color: #999;
    border: 1px solid #999;
    border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0,0,0,.25);
    font-size: 1.5em;
    background-color: #FFF;
    text-transform: uppercase;
}

.pirg-btn:hover {
    box-shadow: 5px 5px 5px rgba(0,0,0,.5);
    text-decoration: underline;
    color: #999;
    background-color: #FFF;
}

.pirg-btn-red {
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900!important;
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0,0,0,.25);
    font-size: 1.5em;
    background-color: #c61b2d;
    text-transform: uppercase;
}

.pirg-btn-red:hover {
    box-shadow: 5px 5px 5px rgba(0,0,0,.5);
    text-decoration: underline;
    color: #FFF;
    background-color: #c61b2d;
}

.signupForm {
  border-radius:0px!important;
  box-shadow: 5px 5px 5px rgba(0,0,0,.25);
}

.pirg-signup-btn {
}

.pirg-signup-btn:hover {

}

.pirg-input {
  height:47px;
  border: 1px solid #999;
  color:#999;
  font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

.go-btn {
    width: 1.25em; 
    margin-top: -.2em
}

/*Navigation*/
.pirg-navbar {
    background-color:#EFEFEF;
    border: none;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

.pirg-navbar a{
  background-color:#EFEFEF;
  color:#999!important;
  font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

.pirg-navbar a:hover{
  color:#333!important;
  font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

ul .pirg-nav-donate {
    background-color:#c61b2d;
    color:#EFEFEF!important;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

ul .pirg-nav-donate:hover {
    background-color:#a4090b!important;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

ul .pirg-nav-donate a{
  background-color:#c61b2d;
    color:#DEDEDE!important;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

ul .pirg-nav-donate a:hover {
    color:#FFFFFF!important;
    background-color:#a4090b!important;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

li .pirg-nav {
    background-color:#EFEFEF!important;
    color:#999;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

li .pirg-nav:hover {
    background-color:#EFEFEF!important;
    color:#333;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

li .pirg-nav a {
  background-color:#EFEFEF!important;
    color:#999;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}

li .pirg-nav:hover a {
    background-color:#EFEFEF!important;
    color:#333;
    font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900;
}




img.logo{
  height:2em;
  margin-top:-6px;
}

/*Intro Section */
.landing-header:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,021b44+100&0+50,0.65+100 */
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6021b44',GradientType=0 ); /* IE6-9 */
    // opacity: .7;
}


h1.title{
  color: #a4090b!important; /* Standard color is: #a4090b; */
  font-family:'Helvetica W01'; 
    font-weight: 800;
  font-size:4em;
  text-shadow: none;
}

h4.subhead{
  margin:0;
  padding:0;
  color: #222!important;
  font-size:2em;
  text-shadow:0 0 5px #FFF;

}

h6.subtext{
  margin:0;
  padding:0;
  color: #222!important;
  font-size:1.5em;
  text-shadow:0 0 5px #FFF;

}

.bold{
  color:white;
  font-weight: bold;
}


}
 /* Section Above Slideshow */

h4.attribution{
  color:#999;
  margin-top:-20px;
  padding:-20px;
  font-family: "Arial W01",Arial,sans-serif!important; 
    font-weight: 900!important;


}

p.overview{
  font-size:150%;
}

/*Slideshow*/
.panel-title{
  color:#CCC;
  font-size:14px!important;
}

.pirg-carousel-indicators {

}
.pirg-carousel-indicators li {
  border-radius:0px!important;

}
.pirg-carousel-indicators .active {
}

.slideHead{
  margin:0px;
  padding:0px;
  
}

.slideSubhead{
  margin:0px;
  padding:10px;
  color: white;; /*#c61b2d*/
  background-color: #c61b2d;
  width:auto;

}
.bold{
  color: white;


}

/*Main Content Section*/


/*Learn More Section */
.learnBox{
  background-color:#CCC!important;
    max-width: 1600px;
    max-height:300px;
    border-radius: 10px 10px 0px 0px;
}
h4.learnHeading{
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #999999;
    text-align: center;
    padding: 5px;
    margin-top: 0px;
    margin-left: -65px;
    font-family: 'Helvetica W01';
    font-weight: 800;
    color: #FFF;
    text-transform: uppercase;
    border-radius: 10px 10px 0px 0px;
    box-sizing: border-box;
}
h6.category{
  margin-bottom:20px!important;
}

/* Action Section */
.card-with-shadow {
    box-shadow: 0 0px 0px rgba(204, 197, 185, 0.5); 
}

.card {
    background-color: white;
}

.card-just-text {
}

.cardTint {
  background-color:white;
    box-sizing: border-box
    border-style:hidden;
    box-shadow: 0 0px 0px rgba(204, 197, 185, 0.5); 
}

.actionBox{
  background-color:#ccc;
    max-width: 1600px;
    max-height:300px; 
    box-sizing: border-box
    margin-top:20px;
    
}

}h6.category{
    margin-bottom:20px;
}
h4.actionHeading{
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #c61b2d;
    text-align: center;
    padding: 5px;
    margin-top: 0px;
    margin-left: -65px;
    font-family: 'Helvetica W01';
    font-weight: 800;
    color: #FFF;
    text-transform: uppercase;
    
    box-sizing: border-box;

}

/* Social Media Section */
.section-brightBlue{
  background-color:#bbdddd;  /* #44efff */ /* #00aced */
}

.section-gray{
  background-color:#ccc;  /* #44efff */ /* #00aced */
}

.category-blue{
  color:#003366!important;
}

.title-blue a{
  color:#003366!important;
}

.title a:hover{
  color:#00aced!important;
}
h4.shareHeading{
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #002244;
    text-align: center;
    padding: 5px;
    margin-top: 0px;
    margin-left: -65px;
    font-family: 'Helvetica W01';
    font-weight: 800;
    color: #FFF;
    text-transform: uppercase;
    
}
.card-with-shadow{
    box-sizing: border-box
    box-shadow: 0 0px 0px rgba(204, 197, 185, 0.5); 
}
.shareBox{
    max-width: 1600px;
    max-height:270px;

}

/* Donation Section */
.section-red{
  background-color:#a4090b; /* #c61b2d */
  color:#DEDEDE;
  width:100%!important;
}

/* Sign-Up Section */
.section-darkblue{
  background-color:#002244;
  margin-bottom:-30px!important;
}

/* Footer */
.pirg-footer{
  color:#999;
  background-color:#666!important;
  border-radius:6px 6px 0px 0px!important;
  font-family: Arial,sans-serif;;
  text-align:center;
  padding:20px;
  margin:30px 0 0 5%;
  width:90%;
}

.address{
  line-height:95%;
}

.carousel-caption.gray {
            background-color: rgba(50,50,50,0.75);
            }

.carousel-caption.white {
            background-color: rgba(50,50,50,0.7);
            }

a.shareLink > .share-btn{
  color:#FFF!important;
  background-color:#003366!important;
  font-family: 'Arial W01',Arial,sans-serif!important; 
  font-weight: 900!important; 
}

a.shareLink > .share-btn:hover{
  color:#FFF!important;
  background-color:#6699CC!important;
  font-family: 'Arial W01',Arial,sans-serif!important; 
  font-weight: 900!important; 
}

.panel-pirg{
  background-color: #ccc!important;
  color: #FFF!important;
}

.panel-pirg-heading{
  background-color: #ccc!important;
    color: rgb(166, 176, 208)!important;
}

.panel-pirg-title{
  background-color: #ccc!important;
    color: #FFF!important;
}

.panel-pirg-body{
  color: #000!important;
}

a.panel-pirg-link{
  color: #333!important;
}

a.panel-pirg-link:hover{
  color: #000!important;
  text-decoration:underline;
}

h4.learnHeading{
    position:absolute;
    top:0;
    width:100%;
    background-color:#666;
    text-align:center;
    padding:5px;
    margin-top:0px;
    margin-left:-65px;
    font-family:'Helvetica W01'; 
    font-weight: 800;
    color: #EEE;
    text-transform: uppercase;
    border-radius:10px 10px 0px 0px;
}

h4.actionHeading{
    position:absolute;
    top:0;
    width:100%;
    background-color:#a4090b;
    text-align:center;
    padding:5px;
    margin-top:0px;
    margin-left:-65px;
    font-family:'Helvetica W01'; 
    font-weight: 800;
    color: #FFF;
    text-transform: uppercase;
    border-radius:10px 10px 0px 0px;
}

h4.shareHeading{
    position:absolute;
    top:0;
    width:100%;
    background-color:#003366;
    text-align:center;
    padding:5px;
    margin-top:0px;
    margin-left:-65px;
    font-family:'Helvetica W01'; 
    font-weight: 800;
    color: #88BBFF;
    text-transform: uppercase;
    border-radius:10px 10px 0px 0px;
}

h4.connectHeading{
    position:absolute;
    top:0;
    width:100%;
    background-color:#333333;
    text-align:center;
    padding:5px;
    margin-top:0px;
    margin-left:-65px;
    font-family:'Helvetica W01'; 
    font-weight: 800;
    color: #DDDDDD;
    text-transform: uppercase;
    border-radius:10px 10px 0px 0px;
}

a.social-btn{
  background-color:#003366!important;
  color:#FFF;
}

li{
  font-family: Arial,sans-serif!important;
  font-size: 16px!important;
    line-height: 1.5em!important;
}

a{
  color:#002244;
}

a:hover{
  color:#003366;
  text-decoration:underline;
}

.credit {
    position:absolute;
    bottom:5px;
    right:5px;
    font-size: .75em;
    color: #222;
    text-shadow:none!important;
    margin:0px;
    padding:0px;
    font-style: italic;
}